CVE-2010-3774

Priority
Description
The NS_SecurityCompareURIs function in netwerk/base/public/nsNetUtil.h in
Mozilla Firefox before 3.5.16 and 3.6.x before 3.6.13, and SeaMonkey before
2.0.11, does not properly handle (1) about:neterror and (2) about:certerror
pages, which allows remote attackers to spoof the location bar via a
crafted web site.
Assigned-to
chriscoulson
Notes
jdstrandUbuntu 11.04 (Natty Narwhal) has 4.0b7. Fixes will be in 4.0b8.
Package
Upstream:released (3.6.13)
Package
Upstream:needs-triage (Ubuntu source uses 3.6.x)
Package
Upstream:needs-triage (Ubuntu source uses 3.6.x)
Package
Upstream:released (2.0.11)
Package
Upstream:needs-triage
More Information

Updated: 2019-12-05 20:55:48 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)